CVEMON

CVE SEARCH UTILITY|

CVE-2002-1120

Buffer overflow in Savant Web Server 3.1 and earlier allows remote attackers to execute arbitrary code via a long HTTP GET request.